apiVersion: argoproj.io/v1alpha1
kind: Application
metadata:
  name: cnpg-app
  namespace: argocd
spec:
  project: default
  source:
    chart: cloudnative-pg
    repoURL: 'https://cloudnative-pg.github.io/charts'
    targetRevision: 1.27.1
  destination:
    namespace: default
    server: 'https://kubernetes.default.svc'